Page MenuHomePhabricator

Inspectors not quite tall enough in Firefox
Closed, ResolvedPublic1 Story Points

Description

Doesn't affect the MW link inspector, probably due to it's complex layout, but the standalone link inspector and the language inspector have no bottom padding:

Details

Related Gerrit Patches:
mediawiki/extensions/VisualEditor : masterUpdate VE core submodule to master (73e80ba80)
VisualEditor/VisualEditor : masterAdd expanded=false to FragmentInspector's container

Event Timeline

Esanders created this task.May 29 2018, 2:39 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 29 2018, 2:39 PM
Esanders claimed this task.May 29 2018, 2:50 PM
Esanders edited projects, added VisualEditor (Current work); removed VisualEditor.
Esanders set the point value for this task to 1.

Change 436026 had a related patch set uploaded (by Esanders; owner: Esanders):
[VisualEditor/VisualEditor@master] Add expanded=false to FragmentInspector's container

https://gerrit.wikimedia.org/r/436026

Change 436026 merged by jenkins-bot:
[VisualEditor/VisualEditor@master] Add expanded=false to FragmentInspector's container

https://gerrit.wikimedia.org/r/436026

Change 436043 had a related patch set uploaded (by Jforrester; owner: Jforrester):
[mediawiki/extensions/VisualEditor@master] Update VE core submodule to master (73e80ba80)

https://gerrit.wikimedia.org/r/436043

Change 436043 merged by Esanders:
[mediawiki/extensions/VisualEditor@master] Update VE core submodule to master (73e80ba80)

https://gerrit.wikimedia.org/r/436043

Deskana closed this task as Resolved.May 31 2018, 1:02 PM
Vvjjkkii renamed this task from Inspectors not quite tall enough in Firefox to x2baaaaaaa.Jul 1 2018, 1:07 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Esanders as the assignee of this task.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed the point value for this task.
Vvjjkkii removed subscribers: gerritbot, Aklapper.
CommunityTechBot renamed this task from x2baaaaaaa to Inspectors not quite tall enough in Firefox.Jul 2 2018, 3:25 PM
CommunityTechBot closed this task as Resolved.
CommunityTechBot assigned this task to Esanders.
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot set the point value for this task to 1.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added subscribers: gerritbot, Aklapper.